Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.util
[Java] Class DoubleKeyHashMap.Entry

    java.lang.Object
      ComplexKeyHashMap.Entry
          org.codehaus.groovy.util.DoubleKeyHashMap.Entry

    public static class DoubleKeyHashMap.Entry
    extends Entry

Field Summary
`java.lang.Object` | `key1`
`java.lang.Object` | `key2`

Field Detail

### key1

    public java.lang.Object key1

### key2

    public java.lang.Object key2

Groovy Documentation